depcheck:
  ignoreMatches:
    - "@ava/typescript"
    - "@semantic-release/git"
    - "@semantic-release/gitlab"
    - "@semantic-release/npm"
    - "@typescript-eslint/eslint-plugin"
    - "@typescript-eslint/parser"
    - chai
    - chai-as-promised
    - coveralls
    - dirty-chai
    - eslint-config-prettier
    - eslint-plugin-chai-expect
    - eslint-plugin-chai-friendly
    - eslint-plugin-n
    - eslint-plugin-node
    - gitlab-ci-local
    - husky
    - npm-package-json-lint-config-default
    - path
    - prettier
    - prettier-plugin-packagejson
    - pretty-quick
    - semantic-release
    - sinon-chai
    - sort-package-json
    - tap-xunit
    - ts-node
    - typedoc
    - typedoc-plugin-markdown
    - typescript
